<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.change_not_pro_ive">
    <!-- Flutter needs it to communicate with the running application
         to allow setting breakpoints, to provide hot reload, etc.
    -->
    <uses-permission android:name="android.permission.INTERNET"/>
</manifest>
